/* 新注册表单样式 */
.NIE-fur{width:228px;font-size:14px;font-family:"\5FAE\8F6F\96C5\9ED1",Arial,sans-serif;color:#666;background:transparent}
.NIE-fur h3{color:#f60}
.NIE-fur p{color:#c3e8ff}
.NIE-fur .fur-btn-3p-reg-again{color:#dcb82e}
/*.dlink{width:383px;height:80px;display:block;font:400 16px microsoft yahei;color:#f60;text-decoration:none;text-indent:-9999px;margin:0 auto;background:url(link-dl_e8fba4e.jpg) no-repeat}*/
.NIE-fur{font-size:100%;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%}
.NIE-fur h1,.NIE-fur h2,.NIE-fur h3,.NIE-fur h4,.NIE-fur h5,.NIE-fur h6,.NIE-fur p,.NIE-fur blockquote,.NIE-fur pre,.NIE-fur a,.NIE-fur abbr,.NIE-fur acronym,.NIE-fur address,.NIE-fur cite,.NIE-fur code,.NIE-fur del,.NIE-fur dfn,.NIE-fur em,.NIE-fur img,.NIE-fur q,.NIE-fur s,.NIE-fur samp,.NIE-fur small,.NIE-fur strike,.NIE-fur strong,.NIE-fur sub,.NIE-fur sup,.NIE-fur tt,.NIE-fur var,.NIE-fur dd,.NIE-fur dl,.NIE-fur dt,.NIE-fur li,.NIE-fur ol,.NIE-fur ul,.NIE-fur fieldset,.NIE-fur form,.NIE-fur label,.NIE-fur legend,.NIE-fur button,.NIE-fur table,.NIE-fur caption,.NIE-fur tbody,.NIE-fur tfoot,.NIE-fur thead,.NIE-fur tr,.NIE-fur th,.NIE-fur td{margin:0;padding:0;border:0;font-weight:400;font-style:normal;font-size:100%;line-height:1;font-family:inherit}
.NIE-fur table{border-collapse:collapse;border-spacing:0}
.NIE-fur ol,.NIE-fur ul{list-style:none}
.NIE-fur a:focus{outline:0}
.NIE-fur a:hover,.NIE-fur a:active{outline:0}
.NIE-fur img{border:0;-ms-interpolation-mode:bicubic}
.NIE-fur button,.NIE-fur input,.NIE-fur select,.NIE-fur textarea{font-size:100%;margin:0;vertical-align:baseline;*vertical-align:middle}
.NIE-fur button,.NIE-fur input{line-height:normal;*overflow:visible}
.NIE-fur button::-moz-focus-inner,.NIE-fur input::-moz-focus-inner{border:0;padding:0}
.NIE-fur button,.NIE-fur input[type=button],.NIE-fur input[type=reset],.NIE-fur input[type=submit]{cursor:pointer;-webkit-appearance:button}
.NIE-fur input[type=search]{-webkit-appearance:textfield;-webkit-box-sizing:content-box;-moz-box-sizing:content-box;box-sizing:content-box}
.NIE-fur input[type=search]::-webkit-search-decoration{-webkit-appearance:none}
.NIE-fur textarea{overflow:auto;vertical-align:top}
.NIE-fur p{line-height:20px;word-break:break-all}
.NIE-fur a{color:#4793e6;outline:0;text-decoration:none}
.NIE-fur a:hover{color:#59a0f0;text-decoration:underline}
.NIE-fur b{color:#1ac4eb;font-weight:700}
.NIE-fur h3{font-size:20px;font-weight:700}
.NIE-fur ol li{line-height:20px}
.NIE-fur .fur-item{margin:0 5px 14px;position:relative}
.NIE-fur .fur-item-input{position:relative;width:216px;height:30px;background:#fff;border:1px solid #ccc}
.NIE-fur .fur-item-input .fur-postfix{display:none}
.NIE-fur .fur-input{width:172px;height:22px;line-height:22px;margin:0;position:absolute;top:10px;left:32px;vertical-align:middle;outline:0;overflow:hidden;font-size:14px;color:#7f7f7f;background:transparent;border:0;}
.NIE-fur .fur-input::-ms-clear,.NIE-fur .fur-input::-ms-reveal{display:none}
.NIE-fur .fur-placeholder{display:none;cursor:text;position:relative;color:#bbb;font-size:0;line-height:0}
.NIE-fur .fur-placeholder span{position:absolute;top:10px;left:32px;color:#bbb;font-size:14px;line-height:22px;white-space:nowrap}
.NIE-fur .fur-hint{display:none;position:absolute;top:10px;left:32px;font-size:14px;line-height:22px;white-space:nowrap;pointer-events:none}
.NIE-fur .fur-btn{display:block;width:100%;height:51px;line-height:51px;color:#fff;font-size:18px;text-align:center;cursor:pointer;background:url(../img/regbtn.png) 0 0 no-repeat;}
.NIE-fur .fur-btn:hover{color:#033e5a;background-position:0 -51px}
.NIE-fur .fur-btn-disable{color:#c0bec2;background-color:#cfcfcf;cursor:default}
.NIE-fur .fur-btn-disable:hover{color:#c0bec2;background-color:#cfcfcf}
.NIE-fur .fur-icon{display:none;position:absolute;top:4px;right:5px;width:22px;height:22px}
.NIE-fur .fur-label{display:block;position:absolute;top:4px;left:2px;width:22px;height:22px}
.NIE-fur .fur-postfix{display:block;position:absolute;top:5px;right:30px;font-size:13px;line-height:22px;color:#7f7f7f}
.NIE-fur .fur-item-input-postfix .fur-input{width:90px}
.NIE-fur .fur-item-input-postfix .fur-postfix{display:block}
.NIE-fur .fur-item-input-sms{width:55%}
.NIE-fur .fur-item-input-sms .fur-input{width:102.72px}
.NIE-fur .fur-item-input-sms .fur-placeholder span{top:10px;left:10px}
.NIE-fur .fur-item-input-sms .fur-input,.NIE-fur .fur-item-input-sms .fur-hint{top:10px;left:10px}
.NIE-fur .fur-item-input-captcha{width:114px}
.NIE-fur .fur-item-input-captcha .fur-input{width:90px}
.NIE-fur .fur-item-input-captcha .fur-placeholder span{top:10px;left:10px}
.NIE-fur .fur-item-input-captcha .fur-input,.NIE-fur .fur-item-input-captcha .fur-hint{top:10px;left:10px}
.NIE-fur .fur-label-username{background-repeat:no-repeat}
.NIE-fur .fur-label-password{background-repeat:no-repeat}
.NIE-fur .fur-agree,.NIE-fur .fur-notice{font-size:12px;line-height:20px}
.NIE-fur .fur-agree,.NIE-fur .fur-agree a{color:#c3e8ff}
.NIE-fur .fur-right{display:block;text-align:right}
.NIE-fur .fur-btn-sms{width:40%;font-size:14px;position:absolute;right:0;top:0;height:32px;line-height:32px;background-position:-5px -5px}
.NIE-fur .fur-btn-sms:hover{background-position:-5px -56px;}
.NIE-fur .fur-btn-sms-success{color:#c0bec2;background-color:#cfcfcf;cursor:default;outline:0}
.NIE-fur .fur-btn-sms-success:hover{color:#c0bec2;background-color:#cfcfcf}
.NIE-fur .fur-captcha-img{cursor:pointer;width:135px;height:44px;position:absolute;right:0;top:0}
.NIE-fur .fur-captcha-img img{display:block;width:100%;height:100%}
.NIE-fur .fur-auto-ctn{display:none;position:absolute;left:-1px;top:39px;z-index:10;border:1px solid #bfbdc1;background-color:#fff;width:100%}
.NIE-fur .fur-auto-ctn li{display:block;float:left;width:100%}
.NIE-fur .fur-auto-ctn li a{display:block;width:100%;height:22px;line-height:22px;color:#7f7f7f;text-indent:10px;overflow:hidden}
.NIE-fur .fur-auto-ctn li a:hover{background-color:#ebebeb;color:#6f6f6f}
.NIE-fur .fur-auto-ctn li a.select{background-color:#ebebeb;color:#6f6f6f}
.NIE-fur .fur-has-placeholder .fur-placeholder{display:block}
.NIE-fur .fur-has-focus{border:1px solid #bfbdc1}
.NIE-fur .fur-has-focus .fur-placeholder{display:none}
.NIE-fur .fur-has-success .fur-placeholder{display:none}
.NIE-fur .fur-has-success .fur-icon{display:block;background-repeat:no-repeat}
.NIE-fur .fur-has-err{border:1px solid #f66960;background-color:#fff5f5}
.NIE-fur .fur-has-err .fur-placeholder,.NIE-fur .fur-has-err .fur-postfix{display:none}
.NIE-fur .fur-has-err .fur-hint{display:block;color:#f66960}
.NIE-fur .fur-has-err .fur-icon{display:block;background-repeat:no-repeat}
.NIE-fur .fur-has-err .fur-input{text-indent:-9999px;font-size:0;line-height:0;height:0;overflow:hidden}
.NIE-fur .fur-has-warn{border:1px solid #f3ac21;background-color:#fffee6}
.NIE-fur .fur-has-warn .fur-placeholder,.NIE-fur .fur-has-warn .fur-postfix{display:none}
.NIE-fur .fur-has-warn .fur-hint{display:block;color:#f3ac21}
.NIE-fur .fur-has-warn .fur-icon{display:block;background-repeat:no-repeat}
.NIE-fur .fur-has-warn .fur-input{text-indent:-9999px;font-size:0}
.NIE-fur .fur-username{z-index:2}
/*@media only screen and (-webkit-min-device-pixel-ratio:2),only screen and (min--moz-device-pixel-ratio:2),only screen and (-o-min-device-pixel-ratio:2/1),only screen and (min-device-pixel-ratio:2),only screen and (min-resolution:192dpi),only screen and (min-resolution:2dppx){.NIE-fur .fur-icon,.NIE-fur .fur-label{background-size:81px 49px!important;background-image:url(fur@2x_2463e8c.png)!important}*/
    /*.NIE-fur .fur-has-success .fur-icon{background-position:0 0!important}*/
    /*.NIE-fur .fur-has-err .fur-icon{background-position:-27px 0!important}*/
    /*.NIE-fur .fur-has-warn .fur-icon{background-position:0 -27px!important}*/
    /*.NIE-fur .fur-label-username{background-position:-27px -27px!important}*/
    /*.NIE-fur .fur-label-password{background-position:-54px 0!important}*/
/*}*/
.fur-page-reg,.fur-page-error,.fur-page-captcha,.fur-page-sms,.fur-page-success-netease,.fur-page-success-3p,.fur-page-logged-in,.fur-page-send{display:none}
.NIE-fur .fur-label-username{background-position:-100px -204px}
.NIE-fur .fur-label-password{background-position:-122px -204px}
.NIE-fur .fur-has-success .fur-icon{background-position:-146px -204px}
.NIE-fur .fur-has-err .fur-icon{background-position:-168px -204px}
.NIE-fur .fur-has-warn .fur-icon{background-position:-190px -204px}
.NIE-fur .fur-label-username,.NIE-fur .fur-label-password,.NIE-fur .fur-has-success .fur-icon,.NIE-fur .fur-has-err .fur-icon,.NIE-fur .fur-has-warn .fur-icon{background-image:url(../img/regbtn.png)}

.NIE-fur .fur-input,.NIE-fur .fur-placeholder span,.NIE-fur .fur-hint,.NIE-fur .fur-item-input-sms .fur-placeholder span,.NIE-fur .fur-item-input-sms .fur-input, .NIE-fur .fur-item-input-sms .fur-hint{top:4px;left:26px;color:#8fa0bc;font-size:12px;}
.NIE-fur .fur-input,.NIE-fur .fur-item-input-sms .fur-input{color:#000;font-size:14px;}
.NIE-fur button, .NIE-fur input{vertical-align:middle;}
.NIE-fur .fur-item-input-sms .fur-input, .NIE-fur .fur-item-input-sms .fur-hint,.NIE-fur .fur-item-input-sms .fur-placeholder span{left:10px;}
.NIE-fur .fur-item-input-sms{width:55%;}
.NIE-fur .fur-btn:hover{text-decoration:none;}

/* 弹出浮动中的注册框 */
#regpop{width:1101px;height:720px;margin-left:-550px;background:url(../img/regpop.jpg) no-repeat;}
#regpop .NIE-fur{height:285px;}
#regpop .hdpop-content{overflow:hidden;padding-top:100px;}
#regpop .hdpop-title{height:76px;line-height:76px;font-size:0;}
#regpop .regpopbox{float:left;padding:82px 32px 40px;}
#regpop .NIE-quickReg{padding-left:16px;width:248px;}

.regpop-down{height:52px;overflow:hidden;padding:80px 2px 0;}
.regpop-down a{width:110px;height:51px;display:inline-block;text-indent:-999em;background:url(../img/regbtn.png) no-repeat;float:left;margin:0 1px;}
.regpop-down a#regpop-down1{background-position:0 -102px;}
.regpop-down a#regpop-down1:hover,.regpop-down a#regpop-down1.current{background-position:0 -153px;}
.regpop-down a#regpop-down2{background-position:-110px -102px;margin-left:-2px;}
.regpop-down a#regpop-down2:hover,.regpop-down a#regpop-down2.current{background-position:-110px -153px;}

/*fix captcha position bug*/
.NIE-fur .fur-item-input-captcha .fur-placeholder span,.NIE-fur .fur-item-input-captcha .fur-input,.NIE-fur .fur-item-input-captcha .fur-hint{left:5px;top:5px;}
.NIE-fur .fur-captcha-img{width:92px;height:32px;}

/* 2015.4.24改版 */
#regpop{width:865px;margin-left:-432px;height:auto;background:none}
#regpop .hdpop-title{height:57px;line-height:57px;}
#regpop .hdpop-content{padding:0;}
#regpop .regpopbox{padding:80px 45px 20px;position:relative;}
#regpop .NIE-fur .fur-agree,#regpop .NIE-fur .fur-agree a{color:#fff;}
#regpop .fur-btn{height:53px;background:url(../img/regbtn_0424.png) -220px 0 no-repeat;}
#regpop .fur-btn:hover{background:url(../img/regbtn_0424.png) -220px -53px no-repeat;color:#fff;}
#regpop .fur-btn-sms{height:32px;background:url(../img/regbtn_0424.png) -225px -5px no-repeat;}
#regpop .fur-btn-sms:hover{background-position:-225px -58px;}
#regpop .regpop-down{position:absolute;top:300px;left:468px;height:65px;padding:0;}
#regpop .regpop-down a{width:252px;height:61px;background:url(../img/regbtn_0424.png) 0 -330px no-repeat;}
#regpop .regpop-down a:hover{background-position:0 -391px;}
#regpop .regpop-gift{position:absolute;top:22px;left:458px;}
#regpop .down-title{background:url(../img/regbtn_0424.png) 0 -492px no-repeat;height:35px;padding-left:280px;margin-left:-44px;}
#regpop .down-title a{display:block;width:76px;height:35px;background:url(../img/regbtn_0424.png) 0 -452px;}
#regpop .down-title a:hover{background-position:-100px -452px;}
#regpop .no-gift .down-title{margin-left:0;}
#regpop .no-gift .down-title a{display:none;}
#regpop #regpop-down2{display:none;}
#regpop-part1{height:442px;background:url(../img/regpop_0424.jpg);overflow:hidden;}
#regpop-part2{height:275px;background:url(../img/regpop_p2.jpg);}
.no-priv #regpop-part2{display:none;}
.privilege-list{overflow:hidden;*zoom:1;}
.privilege-list li{float:left;}
.privilege-list a{position:relative;float:left;width:216px;height:217px;overflow:hidden;}
.privilege-list a p{position:absolute;width:216px;height:217px;left:0;top:175px;background:url(../img/gift-over.png?v=0428);transition:top .3s ease-in-out;}
.privilege-list a:hover p,.privilege-list a.hover p{top:0;}
#priv-1 p{background-position:0 0;}
#priv-2 p{background-position:-216px 0;}
#priv-3 p{background-position:-432px 0;}
#priv-4 p{background-position:-648px 0;}